{
  "name": "硫锡铅矿",
  "icon": "geolosys:teallite_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "硫锡铅矿",
      "item": "geolosys:teallite_ore",
      "link_recipe": false,
      "text": "该岩脉矿藏位于海平面以下 104 米至 116 米之间。 它只能在主世界中找到，并且只能在河流和炎热的生物群落中找到。"
    }
  ]
}
